ZSTAT(8)

NAME
zstat - display Zephyr statistics

SYNOPSIS
zstat [ -h ] [ -s ] [ host ... ]

DESCRIPTION
Zstat is used to display statistics reported by a HostManager, zhm(8), or a Zephyr Server zephyrd(8), or both.

-h  is used to indicate that only HostManager statistics should be displayed.

-s  is used to indicate that only server statistics should be displayed.

If no hosts are specified, the current host is assumed.
    When both HostManager and server statistics are displayed, statistics from the current server for each host are displayed.

SEE ALSO
zephyr(1), zhm(8), zephyrd(8)
Project Athena Technical Plan Section E.4.1, `Zephyr Notification Service'

AUTHOR

David C. Jedlinsky (MIT-Project Athena)

RESTRICTIONS
Copyright (c) 1987,1988 by the Massachusetts Institute of Technology. All Rights Reserved.
zephyr(1) specifies the terms and conditions for redistribution.